.reports {
	padding-top: 20px;
	thead {
	    background: $color-secondary;
	    color: #fff;
	}
	.table-striped tbody tr:nth-of-type(2n+1) {
	    background-color: rgba(0,0,0,.05);
	}
	td, th {
	    padding: .5rem;
	    vertical-align: top;
	    border-bottom: 1px solid #dee2e6;
	    text-align: center;

	}
	.tableft {
    	text-align: left;
    }
    .f5dev_export {
    	
    	.date {
			display: inline-block;
			margin-left: 20px;
			input {
	    		border-radius: 10px;
				padding: 0 10px;
	    	}
		}
		.btn {
			padding: 0 0.5em;
		}
		label {
			font-weight: bold;
		}  	
    }
}